@font-face {
	font-family: 'sansationbold';
	src: url('sansation_bold-webfont.eot');
	src: url('sansation_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_bold-webfont.woff2') format('woff2'),
	url('sansation_bold-webfont.woff') format('woff'),
	url('sansation_bold-webfont.ttf') format('truetype'),
	url('sansation_bold-webfont.svg#sansationbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sansationbold_italic';
	src: url('sansation_bold_italic-webfont.eot');
	src: url('sansation_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_bold_italic-webfont.woff2') format('woff2'),
	url('sansation_bold_italic-webfont.woff') format('woff'),
	url('sansation_bold_italic-webfont.ttf') format('truetype'),
	url('sansation_bold_italic-webfont.svg#sansationbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sansationitalic';
	src: url('sansation_italic-webfont.eot');
	src: url('sansation_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_italic-webfont.woff2') format('woff2'),
	url('sansation_italic-webfont.woff') format('woff'),
	url('sansation_italic-webfont.ttf') format('truetype'),
	url('sansation_italic-webfont.svg#sansationitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sansation_lightregular';
	src: url('sansation_light-webfont.eot');
	src: url('sansation_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_light-webfont.woff2') format('woff2'),
	url('sansation_light-webfont.woff') format('woff'),
	url('sansation_light-webfont.ttf') format('truetype'),
	url('sansation_light-webfont.svg#sansation_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sansation_lightitalic';
	src: url('sansation_light_italic-webfont.eot');
	src: url('sansation_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_light_italic-webfont.woff2') format('woff2'),
	url('sansation_light_italic-webfont.woff') format('woff'),
	url('sansation_light_italic-webfont.ttf') format('truetype'),
	url('sansation_light_italic-webfont.svg#sansation_lightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sansationregular';
	src: url('sansation_regular-webfont.eot');
	src: url('sansation_regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('sansation_regular-webfont.woff2') format('woff2'),
	url('sansation_regular-webfont.woff') format('woff'),
	url('sansation_regular-webfont.ttf') format('truetype'),
	url('sansation_regular-webfont.svg#sansationregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #808080; font-weight: normal; overflow-x: hidden; line-height: 25px; text-align: center;}
h1, h2, h3, h4, h5, h6 { font-family: 'sansationregular', sans-serif !important; }

.entry-meta { display: none; }
